/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "0Sq-LE-fIV"; */
"0Sq-LE-fIV.title" = "Taille :";

/* Class = "NSTextFieldCell"; title = "Outline:"; ObjectID = "0qZ-KX-cgd"; */
"0qZ-KX-cgd.title" = "Contour :";

/* Class = "NSButtonCell"; title = "Color"; ObjectID = "2cE-9H-Si3"; */
"2cE-9H-Si3.title" = "Couleur";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "2nI-Dx-euI"; */
"2nI-Dx-euI.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "3V2-eG-ybn"; */
"3V2-eG-ybn.title" = "Total :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "6OG-96-U98"; */
"6OG-96-U98.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "8bY-MH-7du"; */
"8bY-MH-7du.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Spacing:"; ObjectID = "90G-q6-twF"; */
"90G-q6-twF.title" = "Espacement :";

/* Class = "NSTextFieldCell"; title = "seconds before starting"; ObjectID = "B7Q-hy-2WN"; */
"B7Q-hy-2WN.title" = "secondes avant le départ";

/* Class = "NSButtonCell"; title = "Callout Has End State"; ObjectID = "E1B-55-be4"; */
"E1B-55-be4.title" = "Mise en évidence avec fin";

/* Class = "NSTextFieldCell"; title = "Spacing:"; ObjectID = "EPG-Q1-Rov"; */
"EPG-Q1-Rov.title" = "Espacement:";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "FC0-Gl-fnx"; */
"FC0-Gl-fnx.title" = "Taille :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "H7S-N4-riV"; */
"H7S-N4-riV.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Fill:"; ObjectID = "Rc5-gN-Phw"; */
"Rc5-gN-Phw.title" = "Remplissage :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "SJp-sL-uja"; */
"SJp-sL-uja.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSButtonCell"; title = "Animates Values to End State"; ObjectID = "WSm-ZB-Wg2"; */
"WSm-ZB-Wg2.title" = "Anime les valeurs jusqu’à la fin";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "ZrK-pt-kdf"; */
"ZrK-pt-kdf.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "aOS-GS-RV1"; */
"aOS-GS-RV1.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "bzN-hb-7ih"; */
"bzN-hb-7ih.title" = "Opacité :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "eZc-Pz-ke2"; */
"eZc-Pz-ke2.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "fIl-Np-Kvi"; */
"fIl-Np-Kvi.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSButtonCell"; title = "Wait"; ObjectID = "g5A-ZW-Qip"; */
"g5A-ZW-Qip.title" = "Attendre";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "jGh-YJ-oTi"; */
"jGh-YJ-oTi.title" = "Opacité :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "qfO-LI-GzF"; */
"qfO-LI-GzF.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "swR-KW-Cca"; */
"swR-KW-Cca.title" = "Rotation :";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "t0N-wg-51J"; */
"t0N-wg-51J.title" = "Rotation :";

/* Class = "NSButtonCell"; title = "Color"; ObjectID = "unb-IX-gxu"; */
"unb-IX-gxu.title" = "Couleur";

/* Class = "NSTextFieldCell"; title = "Curve:"; ObjectID = "wcO-7u-U93"; */
"wcO-7u-U93.title" = "Courbe :";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "xqJ-ll-sA4"; */
"xqJ-ll-sA4.ibShadowedNoSelectionPlaceholder" = " ";

